Announcement

Collapse
No announcement yet.

Kodi 17

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Kodi 17

    Well the final nail in the coffin of the Tronsmart Draco is on it's way...

    Kodi 17 will require Android 5.0 and will not install on Android 4.X.

    I have it installed on a much better TV box (one that gets updates, OTA updates.... LOL Nice joke on the box...) The interface is leaps and bounds better than Kodi 16.

    I would say maybe this will spur Tronsmart to update the Draco but after 2 years and essentially being on the same firmware since launch... I see that as sxxx in one hand and wish in the other.

    Can't they at least release the encryption keys and let the community update the firmware for free???? I mean did they lose them in a hard drive crash now even they don't have them? lol
    Last edited by scooter2014; 12-21-2016, 17:46.

  • #2
    Allwiener... Says it all but noticing alot of users using s word.So Think about George Carlins 7 words you cant say on tv when posting. Because you cant say them here either.
    Many devices now mk902ii/Shield/Mk68 /Ugoos/neox5/minix5 (yes they still work lol) mk80 no it doesnt work lol.

    Comment


    • #3
      http://freaktab.com/forum/tv-player-...for-draco-aw80
      Many devices now mk902ii/Shield/Mk68 /Ugoos/neox5/minix5 (yes they still work lol) mk80 no it doesnt work lol.

      Comment


      • #4
        I tried that firmware back when it came out, also remix OS, I haven't tried the Linux... I might try that one before I film a youtube video of me dissecting it with a hammer and voicing my opinion in a most negative manor.

        The "beta" of 5.0 is going to be 2 years old soon.

        http://forum.tronsmart.com/forum/tronsmart-draco-aw80

        The last updates they have are the updates we and other forums have... That is sad...

        Comment


        • #5
          Yes Remix and Linux most likely the only options for improvement on these devices. Mine is a door stop(works good as that. ) Allwinner poor support is the cause lesson learned by lots of us.

          Never know someone may try a fix to bring the dead back to life. But in the mean time it still has other uses. Door stop/coffe coaster/Tv browser/phone charger
          Many devices now mk902ii/Shield/Mk68 /Ugoos/neox5/minix5 (yes they still work lol) mk80 no it doesnt work lol.

          Comment


          • #6
            U can use a fork of kodi 17 to get it on ur Draco https://www.youtube.com/watch?v=Mx9aQUr-N0U

            Comment


            • #7
              Chuckles....not the end of the world yet.....running chappie build on entv (entertainment box version of 17.1 kodi works for 4.4 2 !!!

              Have Fun!

              your Ever Pathetically Servant

              Grassden32

              P.S. Entertainment box also haa a version for 4.4 as well (but no http streams working but other formats do work.

              Comment


              • #8
                I just built a media center PC in my living room (since space isn't a real issue) and got a Shield TV for my bedroom where another PC would occupy too much space.

                I still have this box sitting on a shelf to remind me that buying stuff from China should only happen if it's got some sort of backing from like Nvidia or AMD or some big company.

                P.S. I would be careful running those forks of Kodi, 17.1 is the one that had the security issue, but if your using good hardware you should be on 17.3 now anyway and using the Colossus repo at the time of this writing. Don't get me wrong, I think if you turn off downloading subs your perfectly safe? But I just would be worried anyway.

                Comment

                Working...
                X